GET /contacts

callfire.com:V2

Summary: Find contacts
Operation ID: findContacts
Auth: unknown
Description

Find user's contacts by id, contact list, or on any property name. Returns a paged list of contacts

Parameters (8)

contactListId (integer, query, optional)

Filters contacts by a particular contact list

fields (string, query, optional)

Limit fields received in response. E.g. fields: id, name or fields items (id, name), see more at [partial response](https://developers.callfire.com/docs.html#partial-response) page.

id (array, query, optional)

A list of contact IDs. If the id parameter is included, the other query parameters are ignored.

limit (integer, query, optional, default: 100)

To set the maximum number of records to return in a paged list response. The default is 100

number (array, query, optional)

Multiple contact numbers can be specified. If the number parameter is included, the other query parameters are ignored.

offset (integer, query, optional, default: 0)

Offset to the start of a given page. The default is 0. Check [pagination](https://developers.callfire.com/docs.html#pagination) page for more information about pagination in CallFire API.

propertyName (string, query, optional)

Name of a contact property to search by

propertyValue (string, query, optional)

Value of a contact property to search by

No probe data for this endpoint yet.